#header #search, #facebookbox, #fb-root, #logos, #subnav{
  display: none;
}

img{
  max-width: 100%;
}

#container{
  width: 100%;
  max-width: 500px;
  padding:0;
  position: relative;
}

#header{
  width: 100%;
  height: auto;
  background-size: auto 50px;
  background-repeat: repeat-x;
}

#header #logo{
  float: none;
  padding: 5px;
}
#header #logo img{
  height: 40px;
}

#mobilenav{
  display: block;
  position: absolute;
  right: 5px;
  top: 10px;
}
#nav.mobilegone{
  height: 0;
  overflow: hidden;
  transition: .5s height;
}
#nav.mobilehere{
  height: 260px;
  overflow: hidden;
  transition: .5s height;
}

#header #nav{
  text-align: center;
  padding: 0;
  margin: 0;
  float: none;
}

#header #nav li{
  float: none;
  margin-left: 0;
}

#header #nav #divider{
  display: none;
}

#header #nav a{
  display: block;
  border-width: 2px;
  padding: 5px 0;
}
#header #nav a:hover{
  border-color: #FFFFFF !important;
  border-width: 2px;
}

#nav_news{
  background-color: #E2A022;
}
#nav_features{
  background-color: #A6E13D;
}
#nav_columns{
  background-color: #58D1BA;
}
#nav_culture{
  background-color: #6138C5;
}
#nav_contribute{
  background-color: #000;
}

#main{
  padding: 10px 5px
}


.left{
  width: 100%;
  float: none;
}

.right{
  width: 100%;
  float: none;
  margin: 20px 0 0 0;
}

.landing_large h2{
  font-size: 25px;
  line-height: 25px;
}

.landing_large .leftside{
  display: block;
  width: 100%;
  float: none;
  background-size: cover;
}

.landing_large .rightside{
  display: block;
  width: 100%;
  height: auto;
  margin-left: 0;
  background-size: cover;
}
.landing_large h2+span{
  margin-bottom: 5px;
}

.landing_small{
  float: none;
  padding-left: 5px;
  width: 95%;
  height: auto;
}
.landing_small.leftmargin{
  margin-left: 0;
}
.landing_small h3{
  margin: 0;
  border:0;
  font-family: Dobra;
  line-height: 20px;
}

#heading{
  background-size: 500% 100%;
}

#mobilesearch{
  display: block;
}
#mobilesearch .qselected{
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  margin: 20px 0 20px 5%;
  width: 90%;
  padding: 5px 0;
  text-align: center;
}

#issuubox{
  width:100%;
}
#issuubox .issuuembed{
  width: 100% !important;
}


#latestissue{
  padding: 20px 5px;
}

#latestissue h1{
  font-size: 25px;
  border-bottom: 5px solid #FFFFFF;
}

#latestissue #image{
  float: none;
  width: 100%;
  text-align: center;
}

#latestissue #details{
  width: 100%;
}


#latestissue ul{
  width: 100%;
  margin: 0 0 15px 0;
  float: none;
}
.mobileonly{ display:block; }
